'''
Created on 1 mars 2017

@author: olivier.massot
'''
import os
import socket
import uuid

def iswin():
    return "nt" in os.name

def current_drive_letter():
    return os.path.splitdrive(__file__)[0]

def cpuname():
    return socket.gethostname()

def mac_adress():
    return hex(uuid.getnode())